@charset "utf-8";
/* CSS Document */
/* adver*/


.input_text{ width:140px; height:18px; line-height:18px; border:1px solid #CCC;}
.input_btn{  width:45px; height:20px;}


/* sec1 */
.sec1{ width:1000px; height:327px; margin:0 auto; margin-bottom:10px;}
.sec1_l{ width:508px; height:327px; overflow:hidden;}
.sec1_r{ width:470px; height:327px; padding-right:5px;}
.sec1_r_tit{ background-image:url(sec1_tit.jpg); width:122px; height:37px; text-align:center; font-size:16px; color:#FFF;}
.more a{ color:#999; font-size:12px;}
.more a:hover{ color:#F00;}
.mainnews{ text-align:center; height:30px; padding-top:11px; padding-bottom:11px; width:470px; overflow:hidden; border-bottom:1px dashed #CCCCCC; margin-bottom:10px;}
.mainnews a{ color:#ff6600; font-size:18px; font-weight:bold;}
.mainnews a:hover{ color:#F00;}



/* sec2 */
.sec2{ width:1000px;margin:0 auto; margin-bottom:10px;}
.sec2_l{ width:740px;}
.sec2_r{ width:245px;}
.sec2_l_l{ width:361px;}
.sec2_l_tit{ background-image:url(sec2_l_tit.jpg); width:355px; height:28px; font-size:28px; padding-right:6px;}
.more2 a{ color:#fff; font-size:12px;}
.more2 a:hover{ color:#FF0; }
.sec2_l_cnt{ height:224px; border:1px solid #dedede; padding-top:15px; border-top:none;}
.sec2_r_tit{ background-image:url(sec2_r_tit.jpg); width:240px; height:29px; overflow:hidden; padding-right:5px;}
.sec2_r_cnt{ border:1px solid #deb188; border-top:none; padding:11px 5px 10px 5px;}

/* sec3 */
.sec3{ width:1000px;margin:0 auto; margin-bottom:10px;}
.sec3_l{ width:740px;}
.sec3_r{ width:245px;}

.sec3_l_tit{ background-image:url(sec3_tit.jpg); width:735px; height:28px; padding-right:5px}
.sec3_l_cnt{ border:1px solid #dedede; height:167px; padding-top:20px; border-top:none; padding-left:15px; width:723px;}
#demo1{ overflow:hidden; width:710px; text-align:center;}
#demo1 img {  width:135px; height:130px; margin-right:10px;}

/* sec4 */
.sec4{ width:1000px;margin:0 auto; margin-bottom:10px;}
.sec4_tit{ background-image:url(sec4_tit.jpg); width:995px; height:28px; padding-right:5px}
.sec4_cnt{ border:1px solid #dedede; padding:15px 10px; border-top:none; width:980px;}


/* fl */
.fl{ width:1000px;margin:0 auto; margin-bottom:10px;}
.fl_tit{ background-image:url(fl.jpg); width:1000px; height:25px; font-size:16px; color:#a71907; line-height:25px; text-align:center;}
.fl_cnt{ padding:15px 10px;border:1px solid #dedede; border-top:none;}
